---
- name: Moin, Moin Leude!
  hosts: all
  tasks:
    - name: copy file
      copy:
        src: test.txt
        dest: /tmp/test_file_2_{{ ansible_hostname }}.txt
        mode: "0644"
        owner: pi
        group: users
        backup: true
...
